
:root {
  --footer-bg: #9e86ff;
  --testo-chiaro: #fff;
  --testo-scuro: #000;
  --footer-text: #ececef;
  --footer-link: #e42f93;
  --footer-link-h: #ccc;
  --footer-li-border: #ccc;
  --footer-box-bg: #e42f93;
  --footer-box-border-r: 35px;
  --footer-deco: 10px solid #e42f93;
}


/* FOOTER ========================= */

footer {
  height: auto;
  /* background-color: #6079be; */
  margin: 0;
  padding: 0;
}

footer .align-wrapper  {
padding-top: 40px;
}

.brand {
font-weight: bold;
}

footer .logo-footer {
  width: var(--logo-footer);
  height: auto;
  margin: 0;
  padding: 0;
  object-fit: contain;
  /* padding-top: 5px; */
}

.text-site-tit {
  margin-bottom: 40px;
}

.sitemap-style {
  padding: 0;
  margin: 0;
  border: none;}

.sitemap-style ul li {
  margin: 0 !important;
  padding: 0 !important;
  border: none;
}

.sitemap-style a {
  font-size: 16px !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none;
}

.sitemap-style a:hover {
  padding: 0;
  margin: 0;
  border: none;
}

footer .color-box {
  align-items: center !important; /* Allinea gli elementi a sinistra */
  justify-content: center !important; /* Allinea gli elementi in alto */
  text-align: center;
  border-left: var(--footer-deco);
}

@media only screen and (max-width: 1024px) {
footer .color-box {
  align-items: center !important; /* Allinea gli elementi a sinistra */
  justify-content: center !important; /* Allinea gli elementi in alto */
  text-align: center;
}
}

@media only screen and (max-width: 768px) {

  .res-logo {
   align-items: center !important; /* Allinea gli elementi a sinistra */
  justify-content: center !important; /* Allinea gli elementi in alto */
  text-align: center;
  }
  
  .dati-info {
  margin-top: 40px !important;
  }

  .text-site-tit {
  margin-top: 30px !important;
}

footer .logo-footer {
  width: var(--logo-footer-res);
  height: auto;
  margin: 0;
  padding: 0;
  object-fit: contain;
  text-align: center;
  }
}


/* ========================= /FOOTER */